랜섬웨어 예방을 위한 안티랜섬웨어 엔진과 비트디펜더 엔진이 결합된 엠시소프트 안티멀웨어
엠시소프트 안티랜섬웨어

티스토리 뷰

AvastWinXP1024.png



어베스트 4.8버전에 대한 바이러스 정의 업데이트가  중지될 예정입니다.


어베스트 4.8버전(구버전의 리눅스용 어베스트 포함)은 2008년 3월 처음 공개되었으며, 이에 대한 최신 프로그램 업데이트 지원은 2009년 11월까지 이루어졌습니다. 거의 7년이란 기간이 지났지만 어베스트의 일부 유저들은 여전히 4.8버전을 운영하고 있습니다. 어베스트는 이러한 정책 결정이 기존 4.8 사용자들에게 영향을 미칠 것이라는 것을 알고 있기때문에 가능한한 무리없이 최신 버전으로 전환하는데 도움이 되도록 Q&A를 제공할 예정입니다.



어베스트 4.8버전에 대한 바이러스 정의 업데이트가 중지되면 어떻게 되나요 ?

  

일단 2017년 1월이 시작되면 4.8버전을 사용하는 여러분의 어베스트 기능은 여전히 작동하지만, 바이러스 정의 업데이트는 이루어지지 않아 최신 바이러스에는 무방비 상태가 됩니다. 그래서 우리는 최신 버전으로 업데이트할 것을 강력하게 추천합니다



왜 최신 버전으로 업데이트를 해야 하나요 ?


최신 버전의 프로그램으로 업데이트가 이루어져야만 프로그램와 바이러스 정의 업데이트가 자동으로 이루어집니다. 이것은 곧, 보다 강력한 방어막을 형성하여 위협으로부터 보호해준다는 것을 의미합니다.    

최신 어베스트의 니트로 업데이트 기능은 아주 가벼우면서 강화된 성능을 전달하며, 이러한 강력한 최신 성능에 포함된 사이버캡처[cyber capture] 기술은 알려지지 않은 의심스런 파일에 대한 제로세컨 위협으로부터 여러분의 시스템을 보호해 줍니다. 




저작자 표시 비영리 동일 조건 변경 허락
신고
댓글